html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cd-container {
	width:668px;/*90%*/
	max-width: 768px;
	margin: 0 auto;
}
.cd-container::after {
	/* clearfix */
	content: '';
	display: table;
	clear: both;
}
/* --------------------------------
 Main components
 -------------------------------- */
#cd-timeline {
	position:relative;
	padding:0em 0;
	margin-top:2em;
	margin-bottom:2em;
}
#cd-timeline::before {content:'';position:absolute;top:0;left:18px;height:93%;width:2px;background:#262020;}/* this is the vertical line */
@media only screen and (min-width: 710px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}
.cd-timeline-block {
	position: relative;
	margin: 2em 0;
}
.cd-timeline-block:after {
	content: "";
	display: table;
	clear: both;
}
.cd-timeline-block:first-child {
	margin-top: 0;
}
.cd-timeline-block:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 710px) {
	.cd-timeline-block {margin: 4em 0;}
	.cd-timeline-block:first-child {margin-top: 0;}
	.cd-timeline-block:last-child {margin-bottom: 0;}
}
.cd-timeline-img {position: absolute;top: 0;left: 0;width: 40px;height: 40px;border-radius: 50%;background:#be1622;color:#fff;}
@media only screen and (min-width: 710px) {
	.cd-timeline-img {width:70px;height:70px;left:50%;margin-left:-35px;-webkit-transform: translateZ(0);-webkit-backface-visibility:hidden;color:#fff;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:22.6px;text-align:center;}
	.cssanimations .cd-timeline-img.is-hidden {visibility: hidden;}
	.cssanimations .cd-timeline-img.bounce-in {visibility:visible;-webkit-animation:cd-bounce-1 0.6s;-moz-animation:cd-bounce-1 0.6s;animation:cd-bounce-1 0.6s;}
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {position: relative;}
.cd-timeline-content:after {
	content: "";
	display: table;
	clear: both;
}
.cd-timeline-content h2 {
	color: #303e49;
}
.cd-timeline-content p {
	margin:3px 0;
	line-height: 1.6;
}
.cd-timeline-content .cd-step {float: left;padding:8px 0;line-height: 18px;}
.cd-timeline-content h2 {font-size:13px;color:#be1622;text-transform:uppercase;font-family:FRAMDCN, Arial, Helvetica, sans-serif;}
.cd-timeline-content p {font-family:Arial, Helvetica, sans-serif !important;font-size:11px !important;color:#54534a !important;line-height:14px !important;text-align:left !important;}

@media only screen and (min-width: 710px) {
	.cd-timeline-content {margin-left:0;padding:49px 0px 20px 90px;width:299px;}
	.cd-timeline-content .cd-step {position:absolute;width:30%;left:122%;top:6px;font-size:22px;text-align:center;font-weight:bold;color:#515048;}
	.cd-timeline-block:nth-child(even) .cd-timeline-content{float:right;}
	.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-step {left:auto;right:123%;text-align:center;}
	.cssanimations .cd-timeline-content.is-hidden {visibility:hidden;}
	.cssanimations .cd-timeline-content.bounce-in {visibility: visible;-webkit-animation:cd-bounce-2 0.6s;-moz-animation:cd-bounce-2 0.6s;animation:cd-bounce-2 0.6s;background:url(../img/timeLineYearLeft.png) no-repeat right 19px;}
}

@media only screen and (min-width: 710px) {
	/* inverse bounce effect on even content blocks */
	.cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {-webkit-animation: cd-bounce-2-inverse 0.6s;-moz-animation: cd-bounce-2-inverse 0.6s;animation: cd-bounce-2-inverse 0.6s;background:url(../img/timeLineYearRight.png) no-repeat 0px 20px;padding:50px 76px 20px 14px;}
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

@media screen and (max-width:710px) {
	.cd-container {width:100%;}
	.cd-timeline-content {position:relative;float: right;width:90%;}
	#cd-timeline::before{left:25px;}
	.cd-timeline-img{width:50px;height:50px;}
}
@media screen and (max-width:590px) {
	.cd-timeline-content {width:88%;}
}
@media screen and (max-width:475px) {
	.cd-timeline-content {width:86%;}
}
@media screen and (max-width:410px) {
	.cd-timeline-content {width:84%;}
}
@media screen and (max-width:370px) {
	.cd-timeline-content {width:82%;}
}
@media screen and (max-width:340px) {
	.cd-timeline-content {width:80%;}
}
@media screen and (max-width:290px) {
	.cd-timeline-content {width:78%;}
}
@media screen and (max-width:270px) {
	.cd-timeline-content {width:78%;}
}
@media screen and (max-width:250px) {
	.cd-timeline-content {width:76%;}
}